# Cores required to run the TCL scripts
set PF_CCCver {2.2.222}
set PF_DDR3ver {2.4.131}
set CORERESET_PFver {2.3.100}  
set PF_OSCver {1.0.102} 
set PF_INIT_MONITORver {2.0.308} 
set PF_TPSRAMver {1.1.108} 




 


